OpenSLP多个未明缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199463 漏洞类型 缓冲区溢出
发布时间 2005-03-14 更新时间 2007-03-09
CVE编号 CVE-2005-0769 CNNVD-ID CNNVD-200505-511
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/12792
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-511
|漏洞详情
OpenSLPbefore1.1.5存在多个缓冲区溢出,远程攻击者可以通过有缺陷的SLP包来制造未知的影响。
|受影响的产品
OpenSLP OpenSLP 1.2.1 OpenSLP OpenSLP 1.2 .0 OpenSLP OpenSLP 1.1.5 + S.u.S.E. Linux Personal 9.2 x86_64 + S.u.S.E. Linux Personal 9.
|参考资料

来源:BID
名称:12792
链接:http://www.securityfocus.com/bid/12792
来源:SECUNIA
名称:14561
链接:http://secunia.com/advisories/14561
来源:XF
名称:openslp-slp-bo(19683)
链接:http://xforce.iss.net/xforce/xfdb/19683
来源:UBUNTU
名称:USN-98-1
链接:http://www.ubuntulinux.org/support/documentation/usn/usn-98-1
来源:SUSE
名称:SUSE-SA:2005:015
链接:http://www.novell.com/linux/security/advisories/2005_15_openslp.html
来源:GENTOO
名称:GLSA-200503-25
链接:http://www.gentoo.org/security/en/glsa/glsa-200503-25.xml
来源:HP
名称:SSRT061149
链接:http://www.securityfocus.com/archive/1/archive/1/447537/100/0/threaded
来源:MANDRAKE
名称:MDKSA-2005:055
链接:http://www.mandriva.com/security/advisories?name=MDKSA-2005:055
来源:VUPEN
名称:ADV-2006-3879
链接:http://www.frsirt.com/english/advisories/2006/3879
来源:SECUNIA
名称:22128
链接:http://secunia.com/advisories/22128